div.mainBlock, div.mainBlockRow {
    display:block;
}
div.mainBlockCell {
    display:block;
    float:left;
    margin:0;
}
div.mainBorderRight {
    float:right;
}
div.mainBlockIEClearer {
    float:none;
    clear:both;
    height:0;
    padding:0;
    font-size: 2px;
    line-height:0;
}
input.loginFormSubmit {
    overflow: visible;
    margin-left: -16px;
}